body {
	margin:0px;
	padding:0px;
	font-family: Trebuchet MS;
	font-size:11px;
	background: #3567AE url(images/body_bg.gif) center center repeat-y;
	color:#5EA5C6;
	text-align: center;
}
img, h1, h2, h3, h4, form, ul, li, p, input {
	margin:0px;
	padding:0px;
	border:0px;
}
input, textarea {
	border:#859FB7 solid 1px;
	font-size:11px;
	padding:1px 1px 1px 2px;
	margin:0px;
	font-family: Trebuchet MS;
}
a:link, a:visited, a:active {
	color:#5EA5C6;
	text-decoration: none
}
a:hover {
	color:#CEECFF;
	text-decoration:none
}
.clear {
	clear:both
}
.right {
	float:right;
}
.left {
	float:left;
}
.thumb_img {
	float:left;
	margin:0px 20px 10px 0px;
}
#png-holder {
	width: 312px;
	height: 210px;
	background: url(images/img1.jpg) transparent 0 0 no-repeat;/*_background-image: none;
 _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader  (enabled=true, sizingMethod=scale, src=images/img1.png);
	text-indent: -9999px;*/
}
#png-holder1 {
	width: 325px;
	height: 218px;
	background: url(images/img2.png) transparent 0 0 no-repeat;
	_background-image: none;
 _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src=images/img2.png);
	text-indent: -9999px;
}
.outer_wrapper {
	background:url(images/top_bg.jpg) center top no-repeat;
	margin:0px auto;
	min-height:890px;
	height:auto !important;
	height:890px;
}
.wrapper {
	width:777px;
	margin:0px auto;
	background:#CBECFF url(images/wrapper_bg.jpg) repeat-x;
	min-height:990px;
	height:auto !important;
	height:990px;
}
.wrapper_inside {
	width:777px;
	margin:0px auto;
	background:#CBECFF url(images/wrapper_bg_inside.jpg) repeat-x;
	min-height:600px;
	height:auto !important;
	height:600px;
	text-align: left;
}
.outer_wrapper p {
	padding:10px 0px 15px 0px;
	line-height:20px;
}
.top_fold {
	background:url(images/img1.jpg) no-repeat left top;
	min-height:337px;
	height:auto !important;
	height:337px;
}
.top_testimonial {
	color:#AFDDFF;
	font-size:15px;
	padding:0px 0px 15px 0px;
	margin-top:20px;
}
ul.top_bullets {
	color:#FFFFFF;
	margin:1% 0px 0px 55px;
	padding:0px;
	font-size:13px;
}
ul.top_bullets li {
	margin:0px;
	padding:5px 0px 10px 0px;
}
ul.mid_bullets {
	color:#377FA3;
	margin:0px 0px 15px 15px;
	padding:0px;
}
ul.mid_bullets li {
	margin:0px;
	padding:2px 0px 10px 0px;
	font-size: 12px!important;
}
.mid_bullets li a {
	color: #FFFFFF;
	text-decoration: none;
}
.mid_bullets li a:hover {
	text-decoration: underline;
}
ol.prices {
	color:#005881;
	margin:0px 0px 0px 15px;
	padding:0px;
}
ol.prices li {
	margin:0px;
	padding:2px 0px 5px 0px;
}
.form1 {
	background:#95CDEC url(images/form_bg.gif) repeat-y;
}
.form1_top {
	background:url(images/form_top.gif) no-repeat left top;
	color:#29304D;
	font-weight:bold;
	font-family:tahoma;
	font-size:11px;
	min-height:265px;
	height:auto !important;
	height:265px;
}
.form1_block {
	padding:15px 0px 0px 0px;
}
.decorations {
	background:#B2E0FA url(images/decorations_bg.jpg) no-repeat left top;
	min-height:525px;
	height: auto !important;
	height:525px;
}
.birthday_bonus {
	display: block;
	color:#C30B0B;
	font-size:14px;
	font-weight:bold;
}
h1 {
	color:#FFFFFF;
	font-size:26px;
	text-align:center;
	line-height:35px;
}
h2 {
	color:#fff;
	font-size:20px;
	font-weight:bold;
}
h4 {
	color:#005881;
	font-size:18px;
	margin:0px;
	padding:0px;
}
h3 {
	color:#005881;
	font-size:24px;
	display:block;
	margin:0px;
	padding:20px 0px 20px 0px;
	text-align: left
}
.boldText {
	color:#06485E;
	font-size:13px;
	font-weight:bold;
}
.contentBlock {
	color:#377FA3;
	font-size:12px;
	background:#CEECFF url(images/magician_child_bg.jpg) no-repeat left top;
	width:777px;
}
.block {
	padding:0px 5px 0px 22px;
	font-size: 12px;
}
.block p {
	font-size: 12px;
}
.mid_Testimonial {
	font-size:14px;
	font-weight:bold;
}
.mid_Testimonial_name {
	color:#47656F;
	font-weight:bold;
}
.form2 {
	background:url(images/form_bg2.gif) repeat-y;
	font-weight:bold;
	color:#29304D;
	/*min-height:270px;
	height:auto !important;*/
}
.form2_top {
	background:url(images/form_top2.gif) no-repeat left top;
}
.form2_block {
	padding:15px 0px 0px 0px;
}
.content {
	color:#000;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.content p {
	padding:10px 0px 10px 0px;
}
.content a:link, .content a:visited, .content a:active {
	color:#000;
	text-decoration: none
}
.content a:hover {
	color:#C30B0B;
	text-decoration:none
}
.heading {
	color:#fff;
	font-size:20px;
	font-weight:bold;
	display:block;
	padding-bottom:7px;
}
.submitimg {
	width: 69px;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url(images/submit.gif) no-repeat center top;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
}
.resetimg {
	width: 70px;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url(images/reset.gif) no-repeat center top;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
}
/*Sidebar-------------------------------------*/


#sidebar {
	width: 180px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;
	color:#189edd;
	font-weight:normal;
}
#sidebar li {
	list-style-type: none!important;
	list-style-image: none!important;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#189edd;
	font-size:13px;
	text-align:left;
	font-weight:normal;
}
#sidebar h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	height:27px;
	vertical-align:top;
	padding-top:10px;
	text-decoration:none;
	font-weight:bold;
	margin:0;
	color:#0078B3;
}
#sidebar ul li h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0078B3;
	font-size:18px;
	height:27px;
	vertical-align:top;
	padding-bottom:10px;
	padding-top:10px;
	text-decoration:none;
	font-weight:bold;
	margin:0;
}
#sidebar ul, #sidebar ul ol {
	padding: 0;
	margin:0;
}
#sidebar ul li {
	list-style-type: none!important;
	list-style-image: none!important;
	margin-bottom:0;
}
#sidebar ul p, #sidebar ul select {
/*margin: 5px 0 0;*/
	}
#sidebar ul ul, #sidebar ul ol {
	/*margin: 5px 0 0 0;
	padding:0 10px 20px 5px;*/
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	color:#000000;
	font-weight:normal;
}
#sidebar ul ul ul, #sidebar ul ol {
	/*margin: 0 0 0 0px;*/
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	color:#000000;
	font-weight:normal;
	text-align:left;
}
#sidebar ul ol li {
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	color:#000000;
	font-weight:normal;
	text-align:left;
}
#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	color:#000000;
	font-weight:normal;
}
#sidebar ul ul li a, #sidebar ul ol li a {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	color:#000000;
	font-weight:normal;
}
#sidebar ul ul li a:hover, #sidebar ul ol li a:hover {
	color:#FF0000;
}
#sidebar #searchsubmit {
	padding: 1px;
}
#sidebar form {
	margin: 0;
}
.text_name {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	color:#333333;
	line-height:16px;
}
.text_name a {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	color:#0078B3;
	line-height:16px;
}
.text_name a:hover {
	text-decoration:underline;
	color:#FF0000;
}
.red_msg {
	color:#FF0000;
	font-size:14px;
	font-weight:normal;
}
.form_field {
	width:180px;
	height:80px;
}
.form_field_text{
	width:180px;
}
.form_field_text_close{
	width:250px;
	border:#cccccc 1px solid;
}
.form_field_text_close_small{
	width:120px;
	border:#cccccc 1px solid;
}
.form_field_new_text{
	width:190px;
	height:50px;
}
.form_field_new_filed{
	width:190px;
}
.form_field_new_captcah{
	width:100px;
}
.header {
	position:relative;
	height:auto;
	width:777px;
	margin:0px;
	padding:0px;
}
.crawler {
	position:absolute;
	left:162px;
	bottom:0px;
	top:81px;
	width:468px;
	color:#4DB7E7;
	font-size:13px;
	font-weight:bolder;
	margin:0px;
	padding:0px;
}
.header_inside {
	position:relative;
	height:auto;
	width:777px;
	margin:0px;
	padding:0px;
}
.crawler_inside {
	position:absolute;
	left:162px;
	bottom:0px;
	top:81px;
	width:468px;
	color:#4DB7E7;
	font-size:13px;
	font-weight:bolder;
	margin:0px;
	padding:0px;
}
form
{	margin:0px !important;
}
.yellow-card{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#272160;
	text-decoration:none;
	font-size:18px;
	line-height:22px;
}
.yellowcard-bg{
	background-image:url(images/tstm_b.gif);
	background-repeat:repeat-y;
	background-position:center top;
}
.yellow-card-brown{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:##B51212;
	text-decoration:none;
	font-size:18px;
	line-height:22px;
}
.dotted-border{
	border:#FF0000 3px dashed;
}
.solid-border{
	border:#FF0000 3px solid;
}
.footer-contents{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#5B97BC;
	font-size:14px;
}
.footer-contents ul{
	list-style:none;
	text-align:left;
}
.footer-contents ul li{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:14px;
	color:#5B97BC;
	text-align:left;
	float:left;
	border-right:#666666 1px solid;
	padding-left:10px;
	padding-right:10px;
}
.footer-contents ul li a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:14px;
	color:#5B97BC;
	text-align:left;
	float:left;
	border-right:#666666 1px solid;
	padding-left:10px;
	padding-right:10px;
}
.footer-contents ul li a:hover{
	text-decoration:underline;
}


.footer-contents li{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;
	color:#5B97BC;
	text-align:left;
	float:left;
	list-style:none;
}
.footer-contents li a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	color:#5EA5C6;
	text-align:left;
	float:left;
	list-style:none;
	border-right:#175371 2px solid;
	padding-right:10px;
	padding-left:10px;
	margin:0 0 5px 0;
}
.footer-contents li a:hover{
	text-decoration:none;
	color:#FFFFFF;
}


.top_fold_new {
	background:url(images/img2.jpg) no-repeat left top;
	min-height:337px;
	height:auto !important;
	height:337px;
}


ul li{
	list-style:none;
}
ul li a{
	list-style:none;
}
/*.pagenav {
	display:none;
	list-style:none;
	}*/
	